### Method

# Gtk TextViewwindow_to_buffer_coords

#### Declaration [src]

    void
    gtk_text_view_window_to_buffer_coords (
      GtkTextView* text_view,
      GtkTextWindowType win,
      int window_x,
      int window_y,
      int* buffer_x,
      int* buffer_y
    )

#### Description [src]

Converts coordinates on the window identified by `win` to buffer coordinates.

#### Parameters

`win`

  Type: `GtkTextWindowType`

  A `GtkTextWindowType`

`window_x`

  Type: `int`

  Window x coordinate.

`window_y`

  Type: `int`

  Window y coordinate.

`buffer_x`

  Type: `int*`

  Buffer x coordinate return location.

  The argument will be set by the function.
  The argument can be `NULL`.

`buffer_y`

  Type: `int*`

  Buffer y coordinate return location.

  The argument will be set by the function.
  The argument can be `NULL`.